@font-face {
    font-family: "aviny";
    src: url('../fonts/aviny.ttf') format('truetype');
}

@font-face {
    font-family: "iran";
    src: url('../lib/endless/fonts/iran.ttf') format('truetype');
}

@font-face {
    font-family: "yekan";
    src: url('../lib/endless/fonts/yekan.ttf') format('truetype');
}

@font-face {
    font-family: 'kalameh';
    src: url('../fonts/KalamehWeb/ttf/KalamehWeb_Regular.ttf') format('truetype');
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: normal;
    overflow-x: hidden;
    font-family: "kalameh", work-Sans, sans-serif;
    direction: rtl;
    text-align: right;
}

.row {
    margin: 0 !important;
    padding: 0 !important;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: unset;
}
/* Form */
/* ---------------------------------- Form-Header */
.form-headerbox {
    position: relative;
    width: 100%;
    background-color: rgb(250, 250, 250);
}

.form-headerbox-container {
    position: relative;
    text-align: center;
}

    .form-headerbox-container > p {
        display: inline;
        line-height: 40px;
        font-size: 14px;
    }

.form-headerbox-icon {
    float: right;
    /* max-width: 60px; */
    padding: 7px 20px 7px 0;
}

.form-headerbox-action {
    float: left;
}

.form-headerbox-action-button {
    display: inline-block;
    margin: 0;
    padding: 7px 8px;
    font-size: 16px;
}

    .form-headerbox-action-button:hover {
        background-color: white;
        cursor: pointer;
        font-size: 18px;
        transition: all;
        padding: 5px 6px;
    }

/* -------------------------------- Main mune */

.main-menu > ul {
    background-color: rgb(250, 250, 250);
    width: 100%;
    display: block;
    list-style: none;
    position: relative;
    padding: 0 20px;
    margin: 0;
}

    .main-menu > ul::after {
        content: "";
        clear: both;
        display: block;
    }

    .main-menu > ul > li {
        list-style: none;
        float: right;
        position: relative;
    }

        .main-menu > ul > li > a {
            display: block;
            padding: 4px 15px;
            text-decoration: none;
            color: unset;
        }

            .main-menu > ul > li > a:hover {
                background-color: slateblue;
                color: whitesmoke;
            }

                .main-menu > ul > li > a:hover i {
                    color: whitesmoke;
                }

            .main-menu > ul > li > a:active {
                background-color: slategray;
                color: whitesmoke;
            }

li > a i {
    margin-left: 8px;
    font-size: 16px;
    color: rgb(89, 86, 133);
    display: none;
}
/* -------------------------------- End of Main mune */

/* Subject Menu ----------------------------------------------------------------------------------------------------- Subject Menu */
.ribon-menu {
    width: 100%;
    background-color: rgb(250, 250, 250);
    display: flex;
    padding: 0 2px;
}

.ribon-menu-group {
    display: inline;
    float: right;
    background: aliceblue;
    margin-left: 4px;
}

.ribon-button-container {
    display: flex;
    align-items: baseline;
    background: aliceblue;
}


.button-menu-groupTitle {
    text-align: center;
    background: aliceblue;
    /* border-top: 1px solid lightgray; */
    padding: 2px;
    color: darkgray;
    font-size: 11px !important;
}

.button-menu > button {
    background-color: transparent;
    /* border: 1px solid white; */
    margin: 3px;
    border: none;
}

    .button-menu > button img {
        max-width: 50px;
    }

    .button-menu > button:hover {
        background-color: white;
    }

    .button-menu > button > p {
        margin: 0;
        padding: 0;
        font-family: "iran", work-Sans, sans-serif;
        font-size: 12px;
        color: darkslategray;
    }

.ribon-toggle {
    float: left !important;
    font-size: 8px;
    margin-left: 20px;
}

    .ribon-toggle > a {
        padding: 2px !important;
    }

        .ribon-toggle > a:hover {
            background-color: white !important;
        }

        .ribon-toggle > a > i:hover {
            color: green !important;
        }

.selected-menu {
    background-color: steelblue;
    color: whitesmoke !important;
}

    .selected-menu i {
        color: whitesmoke !important;
        font-weight: normal !important;
        display: unset;
    }
/*  End of Subject Menu ----------------------------------------------------------------------------------------------------- End OF Subject Menu */

.toolbar {
    width: 100%;
    height: auto;
    background-color: snow;
    position: relative;
    margin: 0;
    padding: 0;
    border-bottom: 4px solid green;
}

.titlebar {
    padding: 0 25px 0 8px;
    color: snow;
}

.tools-container {
    display: flex;
    align-items: center;
    width: 100%;
    border-bottom: gray solid 2px;
}

    .tools-container img {
        max-width: 30px;
        margin: 3PX;
    }

    .tools-container a {
        display: block;
        padding: 5px 10px 0 0;
        color: black;
        text-align: center;
    }

        .tools-container a > i {
            font-size: 18px !important;
        }

        .tools-container a:hover {
            background-color: whitesmoke;
        }


    .tools-container ul {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin: 0;
        padding: 0 10px;
    }

.tool-item {
    margin: 0 5px;
}

.btn-close {
    margin-top: 1px;
    float: left;
}

/* Line */

.line-width-1 {
    width: 100%;
    height: 1px;
    padding: 0;
    margin: 0;
}

.line-width-2 {
    width: 100%;
    height: 2px;
    padding: 0;
    margin: 0;
}

.line-width-3 {
    width: 100%;
    height: 3px;
    padding: 0;
    margin: 0;
}

.line-width-4 {
    width: 100%;
    height: 4px;
    padding: 0;
    margin: 0;
}

.bg-blue {
    background-color: steelblue;
}

.bg-lightgray {
    background-color: lightgray;
}

.bg-gry {
    background-color: lightgray;
}

.bg-green {
    background-color: green;
}

.divider {
    color: lightblue !important;
    font-size: 20px;
    margin: 0 4px;
}

.text-red {
    color: red !important;
}

.text-white {
    color: white !important;
}

.text-black {
    color: black !important;
}

.text-green {
    color: olivedrab !important;
}

.day-control-group {
    padding: 8px;
}

.day-input-inline {
    width: 80%;
    padding: 5px 10px;
    margin: 2px;
    font-weight: bold;
    border-radius: 4px;
    border: cyan solid 1px;
}
    .day-input-inline select{
        padding:5px 10px;
        background-color:bisque;
        border-radius:5px;
    }

    .day-label-inline {
        display: inline-block;
        margin: 3px;
        width: 15%;
        font-weight: bold;
        text-align: left;
    }

.day-form-footer {
    padding: 10px 20px;
    text-align: left;
}

    .day-form-footer > button {
        padding: 5px 45px !important;
    }

.day-divid-right {
    border-right: aliceblue solid 1px;
}

.day-divid-left {
    border-left: aliceblue solid 1px;
}

.day-selected-row {
    background-color: cornflowerblue !important;
    
}

.day-validate-text {
    color: red;
    display: block;
    text-align: center;
}

#frmMainCat-place, #frmCat-place, #frmSubcat-place {
    display: none;
}


.table td, .table th{
    padding:4px !important;
}

td, th {
    vertical-align:middle !important;
}

.statusbar{
    position:fixed;
    bottom:0;
    right:0;
    left:0;
    background-color:#283a53;
    color:lightblue;
    font-size:14px;
    padding:5px 15px;
    margin-top:20px;
    z-index:10;
    width:100%;
}

.tbl-place{
}

.fullmenubox{
    position:sticky;
    top:0;
    z-index:100;
}

.section-tools{
    display:none;
}

.show-ribon{
    display:block !important;
}
.home-empty {
    background-image: url('../images/icon/Pattern Light logo-.png');
    background-repeat: repeat;
    height:100vh;
    opacity:0.5;
}

.day-form-title {
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: darkslateblue;
    padding: 10px;
    margin-right: 35px;
}

